_meta:
  version: '1.0'
  entity_type: node
  uuid: 82c60cc3-e3a1-42c9-801b-348c3c91f9af
  bundle: page
  default_langcode: en
  depends:
    f10905f8-f1b8-469a-be9a-eafe29a141ad: block_content
    33ed0bf1-7729-434b-8d28-1c472a0540b2: block_content
    5a120af8-542f-4722-b9c2-f2cade862d94: block_content
    da55692c-d931-4329-a50f-cbeb74bd7cb4: block_content
    eb64f8a9-537e-4277-a077-b2cfc91b53c7: block_content
    b680e95a-abda-48a2-8582-0999a713c408: block_content
    f4aee9f5-74e9-4a5f-9840-cc372c981d00: block_content
    63972bfd-bdf0-4aeb-89e8-18d7339e4f41: block_content
    9d9b2718-095f-4dc8-944d-4712f2fe3e7f: block_content
    849049a0-fde0-4089-a56d-51dff05bc674: block_content
    ae00aad8-1a63-4693-b664-59ca1b4f302f: block_content
    5fcb48b4-fb1b-4515-8a08-f335ce20bd97: block_content
    37d86a49-9bea-4d25-93d9-ab49aa01a3e4: block_content
    938eba17-2b8e-431a-a3f9-d4c46ba19233: block_content
default:
  revision_uid:
    -
      target_id: 1
  status:
    -
      value: true
  uid:
    -
      target_id: 1
  title:
    -
      value: Sobki
  created:
    -
      value: 1726471620
  promote:
    -
      value: false
  sticky:
    -
      value: false
  revision_translation_affected:
    -
      value: true
  metatag:
    -
      tag: meta
      attributes:
        name: title
        content: 'Sobki | Sobki'
    -
      tag: link
      attributes:
        rel: canonical
        href: 'http://default/sobki'
  path:
    -
      alias: /sobki
      langcode: en
      pathauto: 1
  content_translation_source:
    -
      value: und
  content_translation_outdated:
    -
      value: false
  layout_builder__layout:
    -
      section:
        layout_id: 'ui_patterns:ui_suite_bootstrap:grid_row_1'
        layout_settings:
          label: ''
          ui_patterns:
            component_id: null
            variant_id: null
            slots: {  }
            props:
              attributes:
                source_id: ui_styles_attributes
                source:
                  styles:
                    selected:
                      spacing_margin_bottom: mb-4
                  extra: ''
              container:
                source_id: select
                source:
                  value: container
              container_attributes:
                source_id: attributes
                source:
                  value: ''
              container_wrapper_attributes:
                source_id: attributes
                source:
                  value: ''
              gutters:
                source_id: select
                source:
                  value: g-3
              gutters_horizontal:
                source_id: select
                source:
                  value: ''
              gutters_vertical:
                source_id: select
                source:
                  value: ''
              col_xs:
                source_id: select
                source:
                  value: '12'
              col_sm:
                source_id: select
                source:
                  value: ''
              col_md:
                source_id: select
                source:
                  value: ''
              col_lg:
                source_id: select
                source:
                  value: ''
              col_xl:
                source_id: select
                source:
                  value: ''
              col_xxl:
                source_id: select
                source:
                  value: ''
              col_offset:
                source_id: select
                source:
                  value: ''
              col_attributes:
                source_id: attributes
                source:
                  value: ''
          context_mapping:
            entity: layout_builder.entity
        components:
          bfca0577-bccf-49f0-8b25-ecdcbd764211:
            uuid: bfca0577-bccf-49f0-8b25-ecdcbd764211
            region: col_1_content
            configuration:
              id: sobki_component_separator
              label: Separator
              label_display: 0
              provider: sobki_component_separator
              context_mapping: {  }
            weight: 1
            additional:
              ui_styles_wrapper:
                spacing_margin_top: mt-4
              ui_styles_wrapper_extra: ''
              ui_styles_title: {  }
              ui_styles_title_extra: ''
              ui_styles: {  }
              ui_styles_extra: ''
          68a96bd6-0439-463b-a2e7-8b21cc9b414a:
            uuid: 68a96bd6-0439-463b-a2e7-8b21cc9b414a
            region: col_1_content
            configuration:
              id: 'inline_block:media'
              label: Service
              label_display: 0
              provider: layout_builder
              view_mode: default
              block_id: '37'
              block_revision_id: '40'
              block_serialized: null
              context_mapping: {  }
            weight: 0
            additional:
              ui_styles_wrapper: {  }
              ui_styles_wrapper_extra: ''
              ui_styles_title: {  }
              ui_styles_title_extra: ''
              ui_styles: {  }
              ui_styles_extra: ''
              target_uuid: f10905f8-f1b8-469a-be9a-eafe29a141ad
        third_party_settings: {  }
    -
      section:
        layout_id: 'ui_patterns:ui_suite_bootstrap:grid_row_2'
        layout_settings:
          label: ''
          ui_patterns:
            component_id: null
            variant_id: null
            slots: {  }
            props:
              attributes:
                source_id: ui_styles_attributes
                source:
                  styles:
                    selected:
                      spacing_margin: m-2
                      spacing_margin_bottom: mb-4
                  extra: ''
              container:
                source_id: select
                source:
                  value: container
              container_attributes:
                source_id: attributes
                source:
                  value: ''
              container_wrapper_attributes:
                source_id: attributes
                source:
                  value: ''
              gutters:
                source_id: select
                source:
                  value: g-3
              gutters_horizontal:
                source_id: select
                source:
                  value: ''
              gutters_vertical:
                source_id: select
                source:
                  value: ''
              col_xs:
                source_id: selects
                source:
                  value:
                    - '12'
                    - '12'
              col_sm:
                source_id: selects
                source:
                  value:
                    - ''
                    - ''
              col_md:
                source_id: selects
                source:
                  value:
                    - '6'
                    - '6'
              col_lg:
                source_id: selects
                source:
                  value:
                    - ''
                    - ''
              col_xl:
                source_id: selects
                source:
                  value:
                    - ''
                    - ''
              col_xxl:
                source_id: selects
                source:
                  value:
                    - ''
                    - ''
              col_offset:
                source_id: selects
                source:
                  value:
                    - ''
                    - ''
              col_1_attributes:
                source_id: attributes
                source:
                  value: ''
              col_2_attributes:
                source_id: attributes
                source:
                  value: ''
          context_mapping:
            entity: layout_builder.entity
        components:
          50f3e672-2758-4336-b972-e66bd200bfd4:
            uuid: 50f3e672-2758-4336-b972-e66bd200bfd4
            region: col_1_content
            configuration:
              id: 'inline_block:text'
              label: Projects
              label_display: 0
              provider: layout_builder
              view_mode: full
              block_id: '30'
              block_revision_id: '30'
              block_serialized: null
              context_mapping: {  }
            weight: 0
            additional:
              ui_styles_wrapper:
                colors_background_color: bg-warning-subtle
                colors_background_gradient: bg-gradient
                borders_border_radius: rounded
                borders_border_radius_width: rounded-3
                spacing_margin_end: me-5
                spacing_margin_start: ms-5
                spacing_padding: p-5
                vertical_align: align-middle
                colors_color: text-dark
              ui_styles_wrapper_extra: ''
              ui_styles_title: {  }
              ui_styles_title_extra: ''
              ui_styles: {  }
              ui_styles_extra: ''
              target_uuid: 33ed0bf1-7729-434b-8d28-1c472a0540b2
          7a286470-a01c-4456-9b44-eed9271747f2:
            uuid: 7a286470-a01c-4456-9b44-eed9271747f2
            region: col_2_content
            configuration:
              id: 'inline_block:text'
              label: 'Organization size'
              label_display: 0
              provider: layout_builder
              view_mode: full
              block_id: '31'
              block_revision_id: '31'
              block_serialized: null
              context_mapping: {  }
            weight: 0
            additional:
              ui_styles_wrapper:
                colors_background_color: bg-info-subtle
                colors_background_gradient: bg-gradient
                colors_background_opacity: bg-opacity-25
                borders_border_radius: rounded
                borders_border_radius_width: rounded-3
                spacing_margin_end: me-5
                spacing_margin_start: ms-5
                spacing_padding: p-5
                vertical_align: align-middle
                colors_color: text-dark
              ui_styles_wrapper_extra: ''
              ui_styles_title: {  }
              ui_styles_title_extra: ''
              ui_styles: {  }
              ui_styles_extra: ''
              target_uuid: 5a120af8-542f-4722-b9c2-f2cade862d94
        third_party_settings: {  }
    -
      section:
        layout_id: 'ui_patterns:ui_suite_bootstrap:grid_row_1'
        layout_settings:
          label: ''
          ui_patterns:
            component_id: null
            variant_id: null
            slots: {  }
            props:
              attributes:
                source_id: ui_styles_attributes
                source:
                  styles:
                    selected:
                      spacing_margin_bottom: mb-4
                  extra: ''
              container:
                source_id: select
                source:
                  value: container
              container_attributes:
                source_id: attributes
                source:
                  value: ''
              container_wrapper_attributes:
                source_id: attributes
                source:
                  value: ''
              gutters:
                source_id: select
                source:
                  value: g-3
              gutters_horizontal:
                source_id: select
                source:
                  value: ''
              gutters_vertical:
                source_id: select
                source:
                  value: ''
              col_xs:
                source_id: select
                source:
                  value: '12'
              col_sm:
                source_id: select
                source:
                  value: ''
              col_md:
                source_id: select
                source:
                  value: ''
              col_lg:
                source_id: select
                source:
                  value: ''
              col_xl:
                source_id: select
                source:
                  value: ''
              col_xxl:
                source_id: select
                source:
                  value: ''
              col_offset:
                source_id: select
                source:
                  value: ''
              col_attributes:
                source_id: attributes
                source:
                  value: ''
          context_mapping:
            entity: layout_builder.entity
        components:
          084ac53d-c463-4275-bd57-edaf5bd2d595:
            uuid: 084ac53d-c463-4275-bd57-edaf5bd2d595
            region: col_1_content
            configuration:
              id: sobki_component_separator
              label: Separator
              label_display: 0
              provider: sobki_component_separator
              context_mapping: {  }
            weight: 0
            additional:
              ui_styles_wrapper: {  }
              ui_styles_wrapper_extra: ''
              ui_styles_title: {  }
              ui_styles_title_extra: ''
              ui_styles: {  }
              ui_styles_extra: ''
        third_party_settings: {  }
    -
      section:
        layout_id: 'ui_patterns:ui_suite_bootstrap:grid_row_2'
        layout_settings:
          label: ''
          ui_patterns:
            component_id: null
            variant_id: null
            slots: {  }
            props:
              attributes:
                source_id: ui_styles_attributes
                source:
                  styles:
                    selected:
                      spacing_margin_bottom: mb-4
                  extra: ''
              container:
                source_id: select
                source:
                  value: container
              container_attributes:
                source_id: attributes
                source:
                  value: ''
              container_wrapper_attributes:
                source_id: attributes
                source:
                  value: ''
              gutters:
                source_id: select
                source:
                  value: g-3
              gutters_horizontal:
                source_id: select
                source:
                  value: ''
              gutters_vertical:
                source_id: select
                source:
                  value: ''
              col_xs:
                source_id: selects
                source:
                  value:
                    - '12'
                    - '12'
              col_sm:
                source_id: selects
                source:
                  value:
                    - ''
                    - ''
              col_md:
                source_id: selects
                source:
                  value:
                    - '6'
                    - '6'
              col_lg:
                source_id: selects
                source:
                  value:
                    - ''
                    - ''
              col_xl:
                source_id: selects
                source:
                  value:
                    - ''
                    - ''
              col_xxl:
                source_id: selects
                source:
                  value:
                    - ''
                    - ''
              col_offset:
                source_id: selects
                source:
                  value:
                    - ''
                    - ''
              col_1_attributes:
                source_id: ui_styles_attributes
                source:
                  styles:
                    selected:
                      spacing_padding_start: ps-4
                  extra: ''
              col_2_attributes:
                source_id: attributes
                source:
                  value: ''
          context_mapping:
            entity: layout_builder.entity
        components:
          eb6f9754-24a6-4af6-9e86-c4c7037237a4:
            uuid: eb6f9754-24a6-4af6-9e86-c4c7037237a4
            region: col_1_content
            configuration:
              id: 'inline_block:text'
              label: 'A solid and customizable foundation'
              label_display: 0
              provider: layout_builder
              view_mode: full
              block_id: '32'
              block_revision_id: '32'
              block_serialized: null
              context_mapping: {  }
            weight: 1
            additional:
              ui_styles_wrapper: {  }
              ui_styles_wrapper_extra: ''
              ui_styles_title: {  }
              ui_styles_title_extra: ''
              ui_styles: {  }
              ui_styles_extra: ''
              target_uuid: da55692c-d931-4329-a50f-cbeb74bd7cb4
          e544288e-e5f1-4c6c-ae05-703d4ec2561e:
            uuid: e544288e-e5f1-4c6c-ae05-703d4ec2561e
            region: col_1_content
            configuration:
              id: 'inline_block:media'
              label: 'Icon 1'
              label_display: 0
              provider: layout_builder
              view_mode: width
              block_id: '38'
              block_revision_id: '13'
              block_serialized: null
              context_mapping: {  }
            weight: 0
            additional:
              ui_styles_wrapper:
                sizing_width: w-25
                spacing_margin_bottom: mb-2
              ui_styles_wrapper_extra: ''
              ui_styles_title: {  }
              ui_styles_title_extra: ''
              ui_styles: {  }
              ui_styles_extra: ''
              target_uuid: eb64f8a9-537e-4277-a077-b2cfc91b53c7
          91e9f43f-18c3-4c1f-af05-968f77250475:
            uuid: 91e9f43f-18c3-4c1f-af05-968f77250475
            region: col_2_content
            configuration:
              id: 'inline_block:media'
              label: 'Image design systems'
              label_display: 0
              provider: layout_builder
              view_mode: width
              block_id: '41'
              block_revision_id: '50'
              block_serialized: null
              context_mapping: {  }
            weight: 0
            additional:
              ui_styles_wrapper: {  }
              ui_styles_wrapper_extra: ''
              ui_styles_title: {  }
              ui_styles_title_extra: ''
              ui_styles: {  }
              ui_styles_extra: ''
              target_uuid: b680e95a-abda-48a2-8582-0999a713c408
        third_party_settings: {  }
    -
      section:
        layout_id: 'ui_patterns:ui_suite_bootstrap:grid_row_2'
        layout_settings:
          label: ''
          ui_patterns:
            component_id: null
            variant_id: null
            slots: {  }
            props:
              attributes:
                source_id: ui_styles_attributes
                source:
                  styles:
                    selected:
                      colors_background_color: bg-info-subtle
                      colors_background_opacity: bg-opacity-25
                      colors_background_gradient: bg-gradient
                      borders_border_radius: rounded
                      borders_border_radius_width: rounded-3
                      spacing_margin: m-2
                      spacing_margin_bottom: mb-4
                      spacing_padding: p-3
                  extra: ''
              container:
                source_id: select
                source:
                  value: container
              container_attributes:
                source_id: attributes
                source:
                  value: ''
              container_wrapper_attributes:
                source_id: attributes
                source:
                  value: ''
              gutters:
                source_id: select
                source:
                  value: g-3
              gutters_horizontal:
                source_id: select
                source:
                  value: ''
              gutters_vertical:
                source_id: select
                source:
                  value: ''
              col_xs:
                source_id: selects
                source:
                  value:
                    - '12'
                    - '12'
              col_sm:
                source_id: selects
                source:
                  value:
                    - ''
                    - ''
              col_md:
                source_id: selects
                source:
                  value:
                    - '6'
                    - '6'
              col_lg:
                source_id: selects
                source:
                  value:
                    - ''
                    - ''
              col_xl:
                source_id: selects
                source:
                  value:
                    - ''
                    - ''
              col_xxl:
                source_id: selects
                source:
                  value:
                    - ''
                    - ''
              col_offset:
                source_id: selects
                source:
                  value:
                    - ''
                    - ''
              col_1_attributes:
                source_id: attributes
                source:
                  value: ''
              col_2_attributes:
                source_id: ui_styles_attributes
                source:
                  styles:
                    selected:
                      spacing_padding_start: ps-4
                  extra: ''
          context_mapping:
            entity: layout_builder.entity
        components:
          34cb2408-d136-4d64-9d73-f35371e79ac1:
            uuid: 34cb2408-d136-4d64-9d73-f35371e79ac1
            region: col_2_content
            configuration:
              id: 'inline_block:text'
              label: 'Forget the complexity of coding!'
              label_display: 0
              provider: layout_builder
              view_mode: full
              block_id: '33'
              block_revision_id: '33'
              block_serialized: null
              context_mapping: {  }
            weight: 1
            additional:
              ui_styles_wrapper: {  }
              ui_styles_wrapper_extra: ''
              ui_styles_title: {  }
              ui_styles_title_extra: ''
              ui_styles: {  }
              ui_styles_extra: ''
              target_uuid: f4aee9f5-74e9-4a5f-9840-cc372c981d00
          e5e44d8a-e423-40a1-b735-cadc4d09ab75:
            uuid: e5e44d8a-e423-40a1-b735-cadc4d09ab75
            region: col_2_content
            configuration:
              id: 'inline_block:media'
              label: 'Icon 2'
              label_display: 0
              provider: layout_builder
              view_mode: width
              block_id: '39'
              block_revision_id: '48'
              block_serialized: null
              context_mapping: {  }
            weight: 0
            additional:
              ui_styles_wrapper:
                sizing_width: w-25
                spacing_margin_bottom: mb-2
              ui_styles_wrapper_extra: ''
              ui_styles_title: {  }
              ui_styles_title_extra: ''
              ui_styles: {  }
              ui_styles_extra: ''
              target_uuid: 63972bfd-bdf0-4aeb-89e8-18d7339e4f41
          78572840-cbe6-4b50-8e36-2cbff2765002:
            uuid: 78572840-cbe6-4b50-8e36-2cbff2765002
            region: col_1_content
            configuration:
              id: 'inline_block:media'
              label: 'Image components'
              label_display: 0
              provider: layout_builder
              view_mode: width
              block_id: '42'
              block_revision_id: '51'
              block_serialized: null
              context_mapping: {  }
            weight: 0
            additional:
              ui_styles_wrapper: {  }
              ui_styles_wrapper_extra: ''
              ui_styles_title: {  }
              ui_styles_title_extra: ''
              ui_styles: {  }
              ui_styles_extra: ''
              target_uuid: 9d9b2718-095f-4dc8-944d-4712f2fe3e7f
        third_party_settings: {  }
    -
      section:
        layout_id: 'ui_patterns:ui_suite_bootstrap:grid_row_2'
        layout_settings:
          label: ''
          ui_patterns:
            component_id: null
            variant_id: null
            slots: {  }
            props:
              attributes:
                source_id: ui_styles_attributes
                source:
                  styles:
                    selected:
                      spacing_margin_bottom: mb-4
                  extra: ''
              container:
                source_id: select
                source:
                  value: container
              container_attributes:
                source_id: attributes
                source:
                  value: ''
              container_wrapper_attributes:
                source_id: attributes
                source:
                  value: ''
              gutters:
                source_id: select
                source:
                  value: g-3
              gutters_horizontal:
                source_id: select
                source:
                  value: ''
              gutters_vertical:
                source_id: select
                source:
                  value: ''
              col_xs:
                source_id: selects
                source:
                  value:
                    - '12'
                    - '12'
              col_sm:
                source_id: selects
                source:
                  value:
                    - ''
                    - ''
              col_md:
                source_id: selects
                source:
                  value:
                    - '6'
                    - '6'
              col_lg:
                source_id: selects
                source:
                  value:
                    - ''
                    - ''
              col_xl:
                source_id: selects
                source:
                  value:
                    - ''
                    - ''
              col_xxl:
                source_id: selects
                source:
                  value:
                    - ''
                    - ''
              col_offset:
                source_id: selects
                source:
                  value:
                    - ''
                    - ''
              col_1_attributes:
                source_id: ui_styles_attributes
                source:
                  styles:
                    selected:
                      spacing_padding_start: ps-4
                  extra: ''
              col_2_attributes:
                source_id: attributes
                source:
                  value: ''
          context_mapping:
            entity: layout_builder.entity
        components:
          90835e30-cb79-44af-b0ca-6a2777db3527:
            uuid: 90835e30-cb79-44af-b0ca-6a2777db3527
            region: col_1_content
            configuration:
              id: 'inline_block:text'
              label: 'A responsive adaptation'
              label_display: 0
              provider: layout_builder
              view_mode: full
              block_id: '34'
              block_revision_id: '34'
              block_serialized: null
              context_mapping: {  }
            weight: 1
            additional:
              ui_styles_wrapper: {  }
              ui_styles_wrapper_extra: ''
              ui_styles_title: {  }
              ui_styles_title_extra: ''
              ui_styles: {  }
              ui_styles_extra: ''
              target_uuid: 849049a0-fde0-4089-a56d-51dff05bc674
          573018e8-3b27-45e4-8f0a-46d583421b5d:
            uuid: 573018e8-3b27-45e4-8f0a-46d583421b5d
            region: col_1_content
            configuration:
              id: 'inline_block:media'
              label: 'Icon 3'
              label_display: 0
              provider: layout_builder
              view_mode: width
              block_id: '40'
              block_revision_id: '49'
              block_serialized: null
              context_mapping: {  }
            weight: 0
            additional:
              ui_styles_wrapper:
                sizing_width: w-25
                spacing_margin_bottom: mb-2
              ui_styles_wrapper_extra: ''
              ui_styles_title: {  }
              ui_styles_title_extra: ''
              ui_styles: {  }
              ui_styles_extra: ''
              target_uuid: ae00aad8-1a63-4693-b664-59ca1b4f302f
          f7b5fe88-41f0-466b-bc6a-5c150851fc17:
            uuid: f7b5fe88-41f0-466b-bc6a-5c150851fc17
            region: col_2_content
            configuration:
              id: 'inline_block:media'
              label: 'Image responsive'
              label_display: 0
              provider: layout_builder
              view_mode: width
              block_id: '43'
              block_revision_id: '52'
              block_serialized: null
              context_mapping: {  }
            weight: 0
            additional:
              ui_styles_wrapper: {  }
              ui_styles_wrapper_extra: ''
              ui_styles_title: {  }
              ui_styles_title_extra: ''
              ui_styles: {  }
              ui_styles_extra: ''
              target_uuid: 5fcb48b4-fb1b-4515-8a08-f335ce20bd97
        third_party_settings: {  }
    -
      section:
        layout_id: 'ui_patterns:ui_suite_bootstrap:grid_row_2'
        layout_settings:
          label: ''
          ui_patterns:
            component_id: null
            variant_id: null
            slots: {  }
            props:
              attributes:
                source_id: ui_styles_attributes
                source:
                  styles:
                    selected:
                      colors_background_color: bg-info-subtle
                      colors_background_opacity: bg-opacity-25
                      colors_background_gradient: bg-gradient
                      borders_border_opacity: border-opacity-25
                      borders_border_radius: rounded
                      borders_border_radius_width: rounded-3
                      spacing_margin: m-3
                      spacing_padding: p-4
                  extra: ''
              container:
                source_id: select
                source:
                  value: container
              container_attributes:
                source_id: attributes
                source:
                  value: ''
              container_wrapper_attributes:
                source_id: attributes
                source:
                  value: ''
              gutters:
                source_id: select
                source:
                  value: g-3
              gutters_horizontal:
                source_id: select
                source:
                  value: ''
              gutters_vertical:
                source_id: select
                source:
                  value: ''
              col_xs:
                source_id: selects
                source:
                  value:
                    - '12'
                    - '12'
              col_sm:
                source_id: selects
                source:
                  value:
                    - ''
                    - ''
              col_md:
                source_id: selects
                source:
                  value:
                    - '8'
                    - '4'
              col_lg:
                source_id: selects
                source:
                  value:
                    - ''
                    - ''
              col_xl:
                source_id: selects
                source:
                  value:
                    - ''
                    - ''
              col_xxl:
                source_id: selects
                source:
                  value:
                    - ''
                    - ''
              col_offset:
                source_id: selects
                source:
                  value:
                    - ''
                    - ''
              col_1_attributes:
                source_id: attributes
                source:
                  value: ''
              col_2_attributes:
                source_id: ui_styles_attributes
                source:
                  styles:
                    selected:
                      text_text_alignment: text-center
                      spacing_margin_top: mt-auto
                      spacing_margin_bottom: mb-auto
                  extra: ''
          context_mapping:
            entity: layout_builder.entity
        components:
          b45f73a5-14eb-48a9-ac0c-99a75d8f3c0d:
            uuid: b45f73a5-14eb-48a9-ac0c-99a75d8f3c0d
            region: col_1_content
            configuration:
              id: 'inline_block:text'
              label: 'Ready to take action?'
              label_display: 0
              provider: layout_builder
              view_mode: full
              block_id: '35'
              block_revision_id: '35'
              block_serialized: null
              context_mapping: {  }
            weight: 0
            additional:
              ui_styles_wrapper: {  }
              ui_styles_wrapper_extra: ''
              ui_styles_title: {  }
              ui_styles_title_extra: ''
              ui_styles: {  }
              ui_styles_extra: ''
              target_uuid: 37d86a49-9bea-4d25-93d9-ab49aa01a3e4
          3bdf8e28-69d9-44f1-a120-071ccde9a236:
            uuid: 3bdf8e28-69d9-44f1-a120-071ccde9a236
            region: col_2_content
            configuration:
              id: 'inline_block:cta'
              label: CTA
              label_display: 0
              provider: layout_builder
              view_mode: full
              block_id: '36'
              block_revision_id: '37'
              block_serialized: null
              context_mapping: {  }
            weight: 0
            additional:
              ui_styles_wrapper:
                text_text_transform: text-uppercase
              ui_styles_wrapper_extra: ''
              ui_styles_title: {  }
              ui_styles_title_extra: ''
              ui_styles: {  }
              ui_styles_extra: ''
              target_uuid: 938eba17-2b8e-431a-a3f9-d4c46ba19233
        third_party_settings: {  }
